[FileInformation]
;ATTENTION: Don't touch the magic value below! It ensures that the
;  text editor can detect the UTF-8 content encoding of this file.
Magic = "﻿"
CharacterSetEncoding = UTF-8

[AttachementDefinitions]
Path=D:/nv_web/htdocs/filestore
StorageMode=filesystem
MaxFileSize=1048576
FolderDepth=4
